<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="15dp"
        android:background="@drawable/im_expert_conslt_service_list_top_bg" />

    <com.ydl.ydlcommon.view.NoScrollViewPager
        android:id="@+id/dialog_bottom_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#ffffff">
    </com.ydl.ydlcommon.view.NoScrollViewPager>
</LinearLayout>